{
	"id": "fr.core.whitelist",
	"name": "Restriction ip (whitelist)",
	"author" : {
		"name" : "Kiss team",
		"mail" : "administateur@idleman.fr"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"color": "#d63031",
	"icon": "fas fa-shield-alt",
	"description": "Bloque toutes les ip non définies en configuration",
	"require" : {}
}